Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.mohm.schemas.v1
Class CreateFictionalApplicationAcceptedType

    java.lang.Object
      be.vlaanderen.mercurius.mohm.schemas.v1.CreateFictionalApplicationAcceptedType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2021-04-20T04:32:25+02:00",
               comments="JAXB RI v2.2.11")
    public class CreateFictionalApplicationAcceptedType

extends Object
implements Serializable

Generiek type voor positief antwoord op ontvangst van een fictieve aanvraag.

Java class for CreateFictionalApplicationAcceptedType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CreateFictionalApplicationAcceptedType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Status" type="{http://www.mercurius.vlaanderen.be/mohm/schemas/v1}ApplicationStatusType"/>
             <element name="StatusDate" type="{http://www.w3.org/2001/XMLSchema}date"/>
             <element name="MobilityTool" type="{http://www.mercurius.vlaanderen.be/mohm/schemas/v1}FeedbackMobilityToolType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`CreateFictionalApplicationAcceptedType()`

Method Summary
`FeedbackMobilityToolType` | `getMobilityTool()` Gets the value of the mobilityTool property.
`ApplicationStatusType` | `getStatus()` Gets the value of the status property.
`org.joda.time.DateTime` | `getStatusDate()` Gets the value of the statusDate property.
`void` | `setMobilityTool(FeedbackMobilityToolType value)` Sets the value of the mobilityTool property.
`void` | `setStatus(ApplicationStatusType value)` Sets the value of the status property.
`void` | `setStatusDate(org.joda.time.DateTime value)` Sets the value of the statusDate property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CreateFictionalApplicationAcceptedType

    public CreateFictionalApplicationAcceptedType()

Method Detail

### getStatus

    public ApplicationStatusType getStatus()

  Gets the value of the status property.

  Returns:
    possible object is `ApplicationStatusType`

### setStatus

    public void setStatus(ApplicationStatusType value)

  Sets the value of the status property.

  Parameters:
    `value` - allowed object is `ApplicationStatusType`

### getStatusDate

    public org.joda.time.DateTime getStatusDate()

  Gets the value of the statusDate property.

  Returns:
    possible object is `String`

### setStatusDate

    public void setStatusDate(org.joda.time.DateTime value)

  Sets the value of the statusDate property.

  Parameters:
    `value` - allowed object is `String`

### getMobilityTool

    public FeedbackMobilityToolType getMobilityTool()

  Gets the value of the mobilityTool property.

  Returns:
    possible object is `FeedbackMobilityToolType`

### setMobilityTool

    public void setMobilityTool(FeedbackMobilityToolType value)

  Sets the value of the mobilityTool property.

  Parameters:
    `value` - allowed object is `FeedbackMobilityToolType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.21.2 API
Copyright © {inceptionYear}-2021 eHealth. All Rights Reserved.